﻿.master-menu {
    margin-left: 2px;
    margin-right: 2px;
    font-weight: bold;
    border-bottom: solid white 1px;
}

    .master-menu:hover {
        border-bottom: solid blue 1px;
    }

.transaction-menu {
    margin-left: 2px;
    margin-right: 2px;
    font-weight: bold;
    border-bottom: solid white 1px;
}

    .transaction-menu:hover {
        border-bottom: solid blue 1px;
    }

.master-menu-child {
    font-size: small;
    margin-top: 3px;
}

    .master-menu-child:hover {
        border-bottom: solid blue 1px;
    }

.transaction-menu-child {
    font-size: small;
    margin-top: 3px;
}

    .transaction-menu-child:hover {
        border-bottom: solid blue 1px;
    }
